.white {
  color: $white;
}

.white-bg {
  background: $white;
}

.black {
  color: $black;
}

.black-bg {
  background: $black;
}

.primary {
  color: $primary;
}

.primary-bg {
  background: $primary;
}

.overflow {
  overflow: hidden;
}

.website-container {
  max-width: 1200px;
  margin: 0 auto;
  @include sp {
    width: 100%;
    padding: 0 4%;
  }
}

.horizontal-item {
  @include sp {
    padding: 0;
    flex-basis: 100px;
  }
}

.mobile-hide {
  @include sp {
    display: none;
  }
}
